MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000123124thATC[All Projects] Phraseology/Speechpublic2016-02-21 23:302016-11-22 05:45
ReporterAdvMichael 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a24 
Target VersionFixed in Version2.0-a25 
Summary0000123: Still voice output on readback at approach clearance with voice on readback disabled
Description"... cleared for ILS approach runway ..."
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-02-21 23:30 AdvMichael New Issue
2016-02-27 16:35 ntnll Severity major => minor
2016-02-27 16:35 ntnll Status new => resolved
2016-02-27 16:35 ntnll Resolution open => fixed
2016-02-27 16:35 ntnll Product Version => 2.0-a24
2016-02-27 16:35 ntnll Fixed in Version => 2.0-a25
2016-08-08 02:30 ntnll Status resolved => assigned
2016-08-08 02:30 ntnll Assigned To => ntnll
2016-08-08 02:57 ntnll Status assigned => resolved
2016-11-22 05:45 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker